<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <ChannelItem bkcolor="#FF202020">
    <VerticalLayout>
      <FocusItemHorizontalLayout >
        <HorizontalLayout width="1" />
        <!--封面-->
        <xCover name="PicCover" width="71" height="52" padding="6, 11, 0, 0" bkimage="PLRes/pic_ugc_cover.png"/>

        <!--最新更新图标-->
        <Label name="isnew" visible="false" float="true" width="16" height="7" pos="100,8,0,0" bkimage="PLRes/new.png" />

        <!--播放和暂停图标-->
        <Label name="playingicon" float="true" pos="100,8,0,0" width="12" height="12" bkimage="PLRes/Play.png" visible="false" />

        <FocusItemVerticalLayout>
          <FocusItemHorizontalLayout padding="6,0,0,3" height="45">
               
            <!--名称-->
            <LabelX name="ChannelName" float="true" pos="4,8,0,0"  height="30" text="CEHO力作十大视频" align="left" bordersize="0" textcolor="#FFFFFF"/>

          </FocusItemHorizontalLayout >

          <!--人数-->
          <Label name="txtNum" float="true" pos="33,12,0,0" width="30" height="13" text="22550" textcolor="#999999" autosize="true" indexfont="fontnum"/>


          <FocusItemHorizontalLayout name="detail" padding="6,0,0,3" height="13">

            <!--观看人数-->
            <Label width="12" height="11" padding="4,0,0,0"  bkimage="file='PLRes/list_people.png' source='0,0,12,11'"/>
            <Control />

            <!--时间-->
            <Label name="txtTime" padding="4,0,0,0" align="right" height="14" width="66" text="330071" textcolor="#999999" indexfont="fontnum"/>
            <Control width="7"/>

          </FocusItemHorizontalLayout >
          
         </FocusItemVerticalLayout>

      </FocusItemHorizontalLayout>   
    </VerticalLayout>

  </ChannelItem>
</Window>